Update envelope share
Updates the specified envelope sharing request with the provided values.
Authentication
AuthorizationBearer
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
accountId
The external account number (int) or account ID Guid.
envelopeId
The envelopeId Guid of the envelope being accessed.
Request
This endpoint expects an object: envelopesSharePermissionRequest
customMessage
permission
Response
Successful response.
agentUser
createdTimestamp
envelopeId
The envelope ID of the envelope status that failed to post.
errorDetails
This object describes errors that occur. It is only valid for responses, and ignored in requests.
modifiedTimestamp
permission
senderInfo
subject
Errors
400
Bad Request Error